body {background-color:#F8F9F8; margin: 0; vertical-align:top; top:0px; font-family:/*Vegur, Verdana,*/ Arial, Helvetica, sans-serif; 
font-size:10pt; text-align:center;color:#2E2E2E}
#general_header{font-size:12pt;}
div {border-width:0; border-style:none; margin:0 0 0 0; border-collapse:collapse;}

img {border:0}
#general_page { width:970px; margin:0 auto 1em auto;padding:0;  
	background-color:#fff; text-align:left; border:1px solid #E3E3E3;border-top:none}
#page { margin:0px 0px 0px 0px ; padding: 0; min-height:450px;}


/*portocaliu: #fda005*/
.linkcenter { color:#FFFFFF; font-size:12px;  }
.linkcenter:hover {  font-size:12px; color:#2b60aa;}
a.linkcenter {color:#FFFFFF; text-decoration:none;  border-style:none; font-weight:bold;}
.linkbottom {border-style:solid; border-color:#A6CAEF; background-color:#FDA005; color:#2b60aa; padding:3px 10px 3px 10px; 
			 font-weight:bold; text-align:center; font-size:12px;}
a.linkbottom { text-decoration:none; border-style:none;}
.linkbottom:hover {background-color:#A6CAEF; }

h1, h2, h3 {color:#2b60aa;font-weight:bold}
h1 { padding: 0px 0px 0px 20px; font-size:16pt;}


.tds {border-style: none; border-width: medium; }

div#sugesty {background-color:#FFFFFF; width:384px; border-collapse:collapse; border-width:thin; float:right; position:absolute; 
			text-align: left; border: 1px solid #000000;	}

/*//////////*/
.suggest_link { background-color: #FFFFFF; padding: 2px 4px 2px 4px;  }
.suggest_link_over { background-color: #3366CC; padding: 2px 4px 2px 4px; }
.sugest {text-decoration:none; }
.sugest_over {text-decoration:none; color:#FFFFFF; }

/*////////// Header styles*/

#general_header {width:100%;  left:0px; right:0px;  margin-top:0px; top:0px; height:77px; padding-left:5px;
		background:/*url(/pictures/_lines_009.png)*/ #4A6DAF; text-align:center;} 

#header_top {  vertical-align:bottom; margin:0 auto; padding:0px 0px 0px 0px; width:970px; height:77px;   left:0px; right:0px;  }



#header_line { background-image:url(/pictures/blueline.gif); height:7px;  }

#home {position:absolute; top:5px; left: 10px; z-index:4;}

a.home { color:#fff; text-decoration:underline; font-size:12px; }

a.home:hover {text-decoration:none; }

#im_left { background-image:url(/pictures/index_r3_c1.gif); background-repeat:no-repeat; position:absolute; margin-top:80px; left:0px; width:68px; height:41px; overflow:hidden; top: -80px; z-index:3; }

#im_right { background-image:url(/pictures/index_r2_c4.gif); background-repeat:no-repeat; position:absolute; margin-top:80px; right:0px; width:68px; height:41px; overflow:hidden; top: -80px; z-index:3; }



#header_title {width:350px; margin-top:0; height:65px; vertical-align:top; float:left; padding-top:10px; text-align:left; background:url(/pictures/ajd_logo.PNG) no-repeat -8px center;padding-left:65px; }
#header_title img {float:left;}
#header_bottom { background-color:#fda005; height:80px; vertical-align:middle; width:100%; top: inherit; left:0px; right:0px; position:absolute; z-index:1; margin-top:80px; }

#header_tabs {float:left}

#academic {vertical-align:middle; height:25px;  margin-top:0px; left: 1px; padding-top:10px; color:#fff; font-size:16pt; font-weight:bold; }

#disseminating {vertical-align:top; height:12px; color:#ffffff; font-size:10pt; padding-left:0px;}

/************************************/

#divtable{  border: 0px solid black; width:680px; margin-top:15px; }

.divrow {   overflow: hidden; 	width: 100%; background-color:#2b60aa; }

.tdlinkcenter {border-collapse:collapse; border-style: ridge; border-width:thin; padding:3px 10px 3px 10px; 
		font-size:12px; border-color:#A6CAEF; float: left; width: 146px;   }

.tb_letter{  width:650px; margin-top:10px; }
.row_letter {   overflow: hidden; 	width: 100%; background-color:#fda005; }
.td_letter { margin:2px 2px 2px 2px;  float: left; width:40px; background-color:#2b60aa; text-align:center; vertical-align:middle; height:20px;}


#help_cont {float:right; width:150px; top:0px;  }
#help_title {width:200px; height:26px; padding-left:5px;}
#help_content {width:150px; visibility:hidden; border-style:ridge; border-width:thin; padding:2px 2px 2px 2px ; border-color:#FFFFFF;}


div.white {background-color:#FFFFFF; }

.float {float:left; padding:5px 10px 5px 10px;  }
.link_gros {text-decoration:none; font-weight:600; }
.link_gros:hover {text-decoration:underline; }

/**Top menu*/

#under_menu {background:#E0DFE0; padding: 2em 2em 1em 2em; }
 #header { float:left; width:100%; line-height:normal; height:40px; }
 #header ul { margin:0; padding:10px 10px 0; list-style:none; }
 #header li { float:left; background:#123F79; margin:0 0 0 8px; padding:0 0 0 7px; border-radius: 10px 10px 0 0 }
 #header a { float:left; display:block; padding:6px 15px 5px 6px; text-decoration:none; font-weight:bold; color:#fff; font-size:100%;}
 /* Commented Backslash Hack hides rule from IE5-Mac \*/
 #header a {float:none;}
 /* End IE5-Mac hack */
 #header a:hover { color:#9cf; }
 #header #current { background:#E0DFE0; border-width:0; }
 #header #current a { color:#2E2E2E; }
 
 #submenu {height:18px; margin:0 auto;width:970px;}
 #submenu a {color:#291C7B; text-decoration:none;font-size:90%;z-index:9999}
 #submenu a:hover {text-decoration:underline;}
 
.rbbot div.rbbot2, .rbbot {min-height: 7px;font-size: 1px; float:left; height:18px; }
.rbbot div.rbbot2 {  width:7px; }
.rbbot { background: #a6caef url(/pictures/br.gif) no-repeat bottom right; vertical-align:bottom;width: 100%;  }

.rbtop div.left  {height: 15px;font-size: 1px; width:7px; float:left; }
.rbtop_normal, .rbtop {float:left; margin:0 5px; height:18px; padding:0px 8px; vertical-align:bottom;  font-size:11pt;}
.rbtop, .rbtop_normal:hover  { background: #ffffff ;font-size:11pt;border-radius:7px 7px 0 0;}


.orbbot,.orbbot div.orbbot2{ height:10px; top:0; margin:0px 0px 0px 0px;}
.orbbot2 { background: url(/pictures/obl.gif) no-repeat bottom left; width:10px; float:left; }
.orbbot { background: url(/pictures/obr.gif) no-repeat bottom right; background-color:#fff; padding:0;width: 100%; margin:0 0 0 0;padding:0px 0px 0px 0px;clear:both;}


.brbroundbox { margin: 10px 0; padding:0; border:none; }
.brbroundbox h2 {color:#fff;font-size:1em;background:#123F79; border-radius:7px 0 0 7px;margin:0;padding:5px 12px}
.brbroundbox .boxcontent {background:#E8E8E8; margin-left:10px;padding:5px;}
.brbtop { margin:0; padding:0;top:0; vertical-align:top; }
.brbtop div, .brbtop, .brbbot div, .brbbot {height: 7px;font-size: 1px;}
.brbtop, .brbbot {width: 100%;}
.brbtop div, .brbbot div {width: 7px;}
.brbcontent { margin: 0 10px; }



.user_info {float:right; height:10px; text-align:right; margin-right:10px; color:#fda005; font-size:10pt; padding-top:1px; height:35px; }
.user_info a:link, .user_info a:visited { color:#afdfff; text-decoration:none;}
.user_info a:hover { color:#afdfff; text-decoration:underline;}

/**********************/
#content {background-color: #fff; margin: 0 0 10px 5px; padding: 0;}
#left, #right {background-color: #fff;min-height:650px}
#left, .left { width:700px; float:left;margin:0;}
#right, .right {width:250px; float:right}
#right {; padding-top:1em}

.title .left{padding:1em 0 0 2em;width:600px;color:#D3E3FF}
.title .left h1 {color:#fff}
.add-to-my-list {/*background:url('/pictures/plus.png') #FB9E02 no-repeat;*/border-radius:7px;
	padding:0.6em 4em;font-weight:bold;margin:2em 1em;display:inline-block}
/***************** footer **************/
#general_footer { margin-bottom:0px; height:3em; background:#FB9E02; width:100%; text-align:center; clear:both;
	margin-top:5px; padding-top:0.5em; color:#fff; }
#footer { background-color:#2b60aa; width: 875px; margin: 1em auto;}


.footer_content {  margin: 0 5px 0 5px; }
/****************** form ***/
.blue_search {clear:both;vertical-align:middle; width:100%; margin:0 auto; top:0px;width:970px;}
.blue_search form {margin:0 1em}
.blue_search form input, .blue_search form select  { border:1px solid #BCBCBC;  border-radius:7px;padding:5px} 
.blue_search form input[type=submit]{background-color:#123F79;border-color:#123F79; padding:5px 30px 5px 40px; color:#fff}

/******************** tabList ************/
.TabList ul li {float:left; list-style-type:none;}
.TabList li.inactive a {background-color:#a6caef;}
.TabList li.active a {background-color:#e7efef;}
.TabList li a:link {color:#444488;}
.TabList li a:hover {
background-color:#AAAAEE;
border-color:#222277;
color:#000000;
}
.TabList li a {
border:1px solid #777788;
margin-left:3px;
padding:3px 0.5em;
text-decoration:none;
}
.TabList .tab {display:none;}
.TabList .tab_active {
background-color:#e7efef;
border-color:-moz-use-text-color #AAAAAA rgb(170, 170, 170);
border-style:none solid solid none;
border-width:0pt 1px 1px;
padding:5px;
}
 .TabList div div {display:block;background:#e7efef;padding:3px 3px 3px 3px;float:left;}

 /*____________________________________*/

 table.contacttable {border-spacing: 0.5em; border:none}
 table.contacttable td {padding:1em} 
 
 
 
 
 /*_________________________________*/
.submenuletter {display:inline-block;margin:0 auto}
 .listlink, .submenuletter a  { display:inline-block; margin:0.15em; width:1.1em;height:1.1em;
 	background-color:#B3CCE9;text-align:center;padding:0px 0.07em 0.1em 0.07em;text-decoration:none;font-weight:bold;border-radius:7px;color:#123F79}
.listlink:hover, .submenuletter a:hover  {background-color:#B6DAFF;}
.listlink {font-size:280%;}
.submenuletter a{font-size:125%;border:1px solid;border-color:#AFC8E4 #B3CCE9 #B3CCE9 #AFC8E4}
.submenuletter a.selected{background-color:#FDA005!important;color:#fff!important;border-color:#F39A05 #F39A05 #FDA005 #FDA005!important}
.submenuletter a {text-decoration:none}

.odd, .even{padding:0.3em; margin-left:-5px}

.odd {background:#F5F5F5}
.even {background:#E7E7E7}
/*.journallist:first-child{margin-top:-10px}*/

a.journaltitle {font-weight:bold; text-decoration:none}
 
 .journallist {padding:1em 2em; margin-left:1x solid #ECECEC}
 .journallist a {font-weight:bold }
 .articlelist {padding:0.5em 0 0.3em 0;border-bottom:1px solid #DCDCDC; color:#252525 }
 .articlelist:last-child {border-bottom:none}
 .articlelist a {color:#252525}
 
 
 .title {background:#4673B1; color:#fff;}
div.title .title_left, div.title .title_right {padding:1em;} 
 .title h1 {margin:0;color:#fff;font-size:14pt;padding:0}
 .clear {clear:both}
 
 .bull {color:#0B408A;}
 .mylist-icon {width:16px;height:16px;vertical-align:middle}
 .mylist-delete {float:right}
 .my-list {margin-bottom:5px}
 .my-list-content {border-bottom:1px solid #a6caef;border-top:1px solid #a6caef;padding:3px 0}
 
 #suplimentary ul{border-radius:5px;border:1px solid #A6CAEF;list-style-type: none; padding: 0.3em 2em;}
 
.sprite-add, .sprite-author,.sprite-forgot_pass, .sprite-my_list, .sprite-remember_pass_off, 
.sprite-remember_pass_on, .sprite-search, .sprite-volume, .sprite-year
 {background: url(/img/sprite.png) no-repeat top left;}

.boxcontent a{text-decoration:none}

.sprite-add{ background-position: 10px 5px; /*width: 22px; height: 22px;*/ background-color:#FB9E02 } 
.sprite-add:hover{ background-color:#FDAE12 } 
.sprite-author{ background-position: 0 -72px; width: 12px; height: 12px; } 
.sprite-forgot_pass{ background-position: 0 -134px; width: 20px; height: 20px; } 
.sprite-my_list{ background-position: 0 -204px; /*width: 20px; height: 20px;*/ display:block; padding-left:25px } 
.sprite-remember_pass_off{ background-position: 0 -274px; width: 20px; height: 20px; } 
.sprite-remember_pass_on{ background-position: 0 -344px; width: 20px; height: 20px; } 
.sprite-search{ /*background-position: 0 -414px;*/background-position: 10px -410px; /*width: 20px; height: 20px;*/ } 
.sprite-volume{ background-position: 0 -484px; width: 12px; height: 12px; } 
.sprite-year{ background-position: 0 -546px; width: 12px; height: 12px; } 

.pdf_view, .pdf_download{text-align:right;display:inline-block;border-radius:7px;color:#fff;text-decoration:none;padding:3px;padding-left:25px;font-weight:bold}
.pdf_view {background:#426BC5}
.pdf_download {background:#123F79}
.pdf_view:hover {background:#527BD5}
.pdf_download:hover {background:#224F89}
 @font-face {
    font-family: "Vegur";
    src: 
	local("MyriadPro"),
	local("MyriadPro-Regular"),
	url("/fonts/Vegur-Regular.ttf"),
	url("/fonts/Vegur-Regular.otf"),
	url("/fonts/Vegur-Regular.eot"),
	url("/fonts/Vegur-Regular.woff"),
	url("/fonts/Vegur-Regular.svg");
}
@font-face {
    font-family: "Vegur";
    src: local("MyriadPro"),
	local("MyriadPro-Bold"),
	url("/fonts/Vegur-Bold.ttf"),
	url("/fonts/Vegur-Bold.otf"),
	url("/fonts/Vegur-Bold.eot"),
	url("/fonts/Vegur-Bold.woff"),
	url("/fonts/Vegur-Bold.svg");
    font-weight: bold;
}
